/* CSS Textformate */
.text1 {font-size:10px; color:#555525; font-family:"Times New Roman";}
.text2 {font-size:12px; color:#000000; font-family:"Times New Roman"; font-weight:bold;}
.text3 {font-size:12px; color:#000000; font-family:"Times New Roman";}
.text4 {font-size:12px; font-family:"Times New Roman"; font-weight:bold;}
.text5 {font-size:14px; color:#000000; font-family:"Times New Roman";}
.text6 {font-size:14px; color:#ffffff; font-family:"Times New Roman"; font-weight:bold;}
.text7 {font-size:18px; color:#000000; font-family:"Times New Roman";}
.text8 {font-size:18px; color:#ffffff; font-family:"Times New Roman";}
.text9 {font-size:32px; font-family:"Times New Roman"; font-weight:bold;}
.text10 {font-size:24px; color:#ffffff; font-family:"Times New Roman";}
.text11 {font-size:14px; color:#ffffff; font-family:"Times New Roman";}
.text12 {font-size:10px; color:#FFFFFF; font-family:"Times New Roman"; font-weight:bold;}
.text13 { color: white; font-size:10px; font-family:"Times New Roman"; }
.text14 {font-size:12px; color:#FFFFFF; font-family:"Times New Roman";}
.text15 { font-size:12px; color:#000000; font-family:Garamond; }
.text16 { font-size:12px; color:#000000; font-family:Courier; }
.text17 { font-size:16px; color:#222222; font-family:Courier; }
/* CSS Linkformate */
a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:active {text-decoration:none;}
a:hover {text-decoration:none;}
a:focus {text-decoration:none;}